/* 头部文件 */
body,td,th {font-family: Arial, Helvetica, sans-serif;font-size: 12px;margin-left: 0px;	margin-top: 0px;margin-right: 0px;margin-bottom: 0px;line-height: 18px;}
.bgtop {
	background-image: url(../images/english_logo_09.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.touzi {font-family: "Baskerville Old Face";font-size: 16px;font-weight: normal;}


/* Main story */
#mainStory {float:left; width:360px; background:url('../images/bg1.gif') repeat-y;}
#mainStory h2, #mainStory h2 a {font:bold 18px arial,sans-serif; color:#000; margin:0; padding:0; line-height:19px;}
#mainStory p {font:normal 12px arial,sans-serif; color:#000; padding:2px 0 0 0; margin:0; line-height:16px;}
#mainStoryWrap {width:360px;}
#mainStory1 {display:block;}
#mainStory2, #mainStory3, #mainStory4, #mainStory5 {display:none;}
#topStories {float:left; width:342px; padding:3px 8px 4px 8px; background:url('../images/bg2.gif') repeat-y;}		
#playLink {background:url('../images/btn_playpause.gif') 0px 0px no-repeat; background:#DEDEDE;}
.mainStoryCopy {padding:8px 10px 0px 10px; height:72px; overflow:hidden;}	
.mainStoryCopy a {text-decoration:none;}	
.mainStoryCopy a:hover {text-decoration:underline;}
.mainStoryImg {z-index:99;}


.list {list-style-type:none; margin:0px; padding:0 0 0 6px;}
.list li {background:url('../images/dot.gif') no-repeat left center; margin:0 0 0 11px; _margin:-2px 0 0 11px; padding:0 0 0 9px; font:normal 12px arial,sans-serif; color:#000;}
.list li a:link, .list li a:visited {font:bold 12px arial,sans-serif; color:#000; text-decoration:none;}
.list li a:hover {text-decoration:underline;}
.listInline {list-style-type:none; margin:0; padding:0;}
.listInline li {display:inline;}
li.subHdg {font:bold 11px arial,sans-serif; color:#000; background:transparent; text-transform:uppercase;}
.numStories {float:left;}
.btn {float:right; padding:4px 10px 0px 3px; _padding:6px 10px 0px 3px;}
.btn a {display:block; cursor:hand; width:27px; height:16px;}
.listInline a {background:#5C5C5C; font:bold 11px arial,sans-serif; color:#E1E1E1; text-decoration:none; cursor:pointer; padding:1px 9px 0px 9px; _padding:0 9px; margin-left:3px; border-right:2px solid #303030; border-top:1px solid #888888; border-left:1px solid #888888; border-bottom:1px solid #303030; line-height:25px;} 
.listInline a.on {background:#900; color:#FFF; border-right:2px solid #640101; border-top:1px solid #D42828; border-left:1px solid #D42828; border-bottom:1px solid #640101;}
.listInline a:hover.on {background:#900; text-decoration:none; color:#FFF; border-right:2px solid #640101; border-top:1px solid #D42828; border-left:1px solid #D42828; border-bottom:1px solid #640101;} 
.listInline a:hover.off {background-color:#999; color:#FFF; text-decoration:none;} 
.listInline a:link.on {background:#900; text-decoration:none; color:#FFF; border-right:2px solid #640101; border-top:1px solid #D42828; border-left:1px solid #D42828; border-bottom:1px solid #640101;} 
.listInline a:link.off {background-color:#999; color:#FFF; text-decoration:none;} 
.listInline a:visited.on {background:#900; text-decoration:none; color:#FFF; border-right:2px solid #640101; border-top:1px solid #D42828; border-left:1px solid #D42828; border-bottom:1px solid #640101;} 
.listInline a:visited.off {background-color:##666666; color:#FFF; text-decoration:none;} 

/*链接样式开始*/
a:link {color: #000000;text-decoration: none;}
a:hover {color: #990000;text-decoration: none;}
a:visited {color: #666666;text-decoration: none;}

/*表单样式*/
.Search {height: 15px;border: 1px solid #AAAAAA;color: #666666;}

/*颜色样式*/
.yanse_bai,.yanse_bai a:link,.yanse_bai a:hover,.yanse_bai a:visited {
	color: #ffffff;
	font-weight: bold;font-size: 12px;
}
.yanse_hong,.yanse_hong a:link,.yanse_hong a:hover,.yanse_hong a:visited { color: #ff0000; }
.yanse1,.yanse1 a:link,.yanse1 a:hover,.yanse1 a:visited { color: #5065b6; }
.yanse2,.yanse2 a:link,.yanse2 a:hover,.yanse2 a:visited { color: #975dd6; }
.yanse3,.yanse3 a:link,.yanse3 a:hover,.yanse3 a:visited { color: #888888; }

.dtz {
	font-family: "Verdana, sans-serif";
	font-size: 18px;
	line-height: 28px;}
.content {
	font-family: "Verdana, sans-serif";
         font-size:12px
	line-height: 24px;        
}
.neir_btyellow {
	font-size: 14px;
	font-weight: bold;
	color: aa5f35;
	padding-left: 20px;
}

.neir_bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 3px;
}
.neir_btblue {
	font-size: 14px;
	font-weight: bold;
	color: 042f7d;
}


.yanse_baise,.yanse_baise a:link,.yanse_baise a:hover,.yanse_baise a:visited {
	color: #ffffff;
	font-family: "Verdana,sans-serif";
	font-size: 38px;
         font-weight: bold;
	line-height: 32px;}

.yanse_baisexiao,.yanse_baisexiao a:link,.yanse_baisexiao a:hover,.yanse_baisexiao a:visited {
	color: #ffffff;
	font-family: "Arial,sans-serif";
         font-weight: bold;
	font-size: 12px;
         	line-height: 18px;}

.yanse_baisexiaoxi,.yanse_baisexiaoxi a:link,.yanse_baisexiaoxi a:hover,.yanse_baisexiaoxi a:visited {
	color: #ffffff;
	font-family: "Arial,sans-serif";        
	font-size: 12px;
         	line-height: 18px;}
/*头条新闻*/
.dz {
	font-family: "Baskerville Old Face";
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
}
.dzx {
	font-family: "Baskerville Old Face";
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
}
.ttx {
	font-family: "Arial,sans-serif";
	line-height: 18px;}

.ttxs {
	font-family: "Arial,sans-serif";
	line-height: 18px;
         font-weight: bold;
}

.dzh {
	font-family: "Baskerville Old Face";
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
         color: #666666;
}
 
.yanse_baiseda,.yanse_baiseda a:link,.yanse_baiseda a:hover,.yanse_baiseda a:visited {
	color: #ffffff;
	font-family: "Baskerville Old Face";        
	font-size: 16px;
         	line-height: 28px;
	font-weight: bold;
} 
.ttxxiao {
	font-family: "Arial,sans-serif";
	line-height: 18px;
         font-weight: bold;
} 
 
.shijian {
	font-family: "Arial,sans-serif";
	font-size: 10px;
} 
.rrs {
	font-family: "Arial,sans-serif";
	line-height: 22px;
         font-weight: bold;
} 

.xinzi_yw {
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #9f0000;
}

.jiacu {font-weight: bold;}
 
 
 
 
 
 
 